New Search

Cross-Site Scripting in Opera before 10.54 related to incorrect detection of the "opening site."

oval:org.mitre.oval:def:11362

Cross-site scripting (XSS) vulnerability in Opera before 10.54 on Windows and Mac OS X and before 10.11 on UNIX platforms allows remote attackers to inject arbitrary web script or HTML via a data: URI related to incorrect detection of the "opening site."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2010-2665
Product(s):
  • Opera Browser